uuid: 15211609-88f0-4110-be9c-15a1a3e324ba
langcode: en
status: true
dependencies:
  module:
    - config_update
id: config_sync.module.config_update
snapshotSet: config_sync
extensionType: module
extensionName: config_update
items: {  }
